Calculate🐧Forum

Una o más actualizaciones/reconstrucciones se han omitido debido a un conflicto de dependencia

#1

cl-update


WARNING: One or more updates/rebuilds have been skipped due to a dependency conflict:

media-libs/libvpx:0

(media-libs/libvpx-1.5.0-r1:0/3::sabayon-distro, ebuild scheduled for merge) conflicts with

=media-libs/libvpx-1.5:=[svc] required by (dev-qt/qtwebengine-5.7.1-r1:5/5.7::gentoo, installed)
^^^
=media-libs/libvpx-1.5:0/3=[svc] required by (dev-qt/qtwebengine-5.7.1-r1:5/5.7::gentoo, installed)
^^^
Nothing to merge; quitting.

#2

calculate ~ # emerge eix
calculate ~ # eix-sync

calculate ~ # eix media-libs/libvpx
[U] media-libs/libvpx
Available versions: 1.5.0(0/3) 1.5.0-r1(0/3)[1] ~1.6.0-r1(0/4) ~1.6.1(0/4)^t {doc +highbitdepth neon postproc static-libs svc test +threads ABI_MIPS=“n32 n64 o32” ABI_PPC=“32 64” ABI_S390=“32 64” ABI_X86=“32 64 x32” CPU_FLAGS_X86=“avx avx2 mmx sse sse2 sse3 sse4_1 ssse3”}
Installed versions: 1.5.0(12:53:38 22/04/17)(postproc svc threads -doc -static-libs -test ABI_MIPS="-n32 -n64 -o32" ABI_PPC="-32 -64" ABI_S390="-32 -64" ABI_X86=“32 64 -x32” CPU_FLAGS_X86=“avx avx2 mmx sse sse2 sse3 sse4_1 ssse3”)
Homepage: http://www.webmproject.org
Description: WebM VP8 and VP9 Codec SDK

[1] “sabayon-distro” /var/lib/layman/sabayon-distro

calculate ~ # emerge -DNupv world --with-bdeps=y
calculate ~ # mkdir /etc/portage/package.mask/media-libs
calculate ~ # echo “>media-libs/libass-1.5.0” > /etc/portage/package.mask/media-libs/libvpx

Mastodon Mastodon